@media (max-width:900px){
  .fak6x83rw .nlwrirem{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xadkpo86qm2pvw{justify-content:flex-start}
  .brp8xn6n,.kup6z7zef,.swoldfbp3f,.t1kltrsn9ky,.l63q6orr3qdfvs{grid-template-columns:1fr!important}
  .aazni6m8{display:block!important;transform:none!important}
  .mlpswz89y6604 .swoldfbp3f{grid-template-columns:1fr}
  .adsrtqyda h2{font-size:34px}
}
@media (max-width:560px){
  .nlwrirem{width:min(100% - 24px,1180px)}
  .brp8xn6n{padding:18px}
  .j5wipnrl{padding:6px 7px;font-size:13px}
  .uettz29j73a,.aazni6m8,.ccholra5re,.xo4shtko3e5,.lqqo797snnkup,.ypi6pc72{padding:16px}
}
